"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Radio$1 = require("./Radio.vue.js");
const install = require("../../../utils/install.js");
const Radio = install.default.withInstall("Radio", Radio$1.default);
exports.Radio = Radio;
exports.default = Radio;
